# Generated by Django 2.2.17 on 2021-02-12 11:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0171_auto_20210202_0427'),
    ]

    operations = [
        migrations.AddField(
            model_name='universityexporthistory',
            name='exclude_admin_only_startup_custom_questions',
            field=models.BooleanField(default=False),
        ),
    ]
